Community
Showing results for 
Search instead for 
Do you mean 
Reply

Use Word Perfect with ACT (4.0)

qed
New Member
Posts: 1
Country: United States

Use Word Perfect with ACT (4.0)

Originally I could use WordPerfect 7.02 word processor with ACT 4.0.  After years, I got "Warning Message" and could no longer use Word perfect.  Location of problem was identified as four (4) .dll files.  How can I fix the problem, and once again be able to use WordsPerfect as the word processor with ACT?  I reinstalled ACT, but the Warning Message still occurs when I try to write a letter using WordPerfect.
Platinum Elite Contributor
Posts: 6,653
Country: USA

Re: Use Word Perfect with ACT (4.0)


qed wrote:
Originally I could use WordPerfect 7.02 word processor with ACT 4.0.  After years, I got "Warning Message" and could no longer use Word perfect.  Location of problem was identified as four (4) .dll files.  How can I fix the problem, and once again be able to use WordsPerfect as the word processor with ACT?  I reinstalled ACT, but the Warning Message still occurs when I try to write a letter using WordPerfect.

 

I doubt there is any way to make that work. First, unless you are running ACT! 4 on the Windows 95, 98 or ME, you are going to have problems with the ACT! program. Word Perfect always presented a problem for the connection to the ACT! program. The connection between the program was made by a macro file that ran in Word Perfect. Unfortunately Word Perfect would change their macro language with out carefully making sure that existing macros would run without any problems The result was that ACT! 4 would work with some versions of Word Perfect and not with other updates that Word perfect did, That plus the low market share for Word Perfect led to Word Perfect support being dropped with ACT! 5.
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129